Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends

### - p -

- per_line_extrema() : faiss::HeapArray< C >
- precompute_table() : faiss::IndexIVFPQ
- prefetch_lists() : faiss::OnDiskInvertedLists , faiss::InvertedLists
- prepare_Ab() : faiss::PCAMatrix
- print_stats() : faiss::IndexBinaryIVF , faiss::IndexIVF